label.article-type {
  background-color: #000000;
  color: #fff;
  font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: .1em;
  margin-right: 15px;
  font-size: 14px;
  padding: 10px 20px;
  text-transform: uppercase; }
  @media (min-width: 48em) {
    label.article-type {
      font-size: 18px;
      margin-right: 20px; } }
  label.article-type span {
    position: absolute;
    visibility: hidden; }

.article-header__footer__intro {
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  border-bottom: 1px solid #e5e5e5; }
  @media (min-width: 37.5em) {
    .article-header__footer__intro {
      -webkit-flex-wrap: nowrap;
          -ms-flex-wrap: nowrap;
              flex-wrap: nowrap; } }

.report-header-content--bottom-row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end; }

.mobile-only {
  margin-bottom: 20px; }
  @media (min-width: 60em) {
    .mobile-only {
      display: none; } }

.desktop-only {
  display: none; }
  @media (min-width: 60em) {
    .desktop-only {
      display: block; } }

.article--witness .report-header .report-header-content {
  width: 100%;
  max-width: 1440px; }
  @media (min-width: 48em) {
    .article--witness .report-header .report-header-content.l--constrained {
      padding-left: 108px;
      padding-right: 60px; } }
  @media (min-width: 77.5em) {
    .article--witness .report-header .report-header-content.l--constrained {
      padding-left: 120px;
      padding-right: 120px; } }
  @media (min-width: 87.5em) {
    .article--witness .report-header .report-header-content.l--constrained {
      padding-left: 130px;
      padding-right: 130px; } }
  @media (min-width: 98.125em) {
    .article--witness .report-header .report-header-content.l--constrained {
      padding-left: 0;
      padding-right: 0; } }

.article--witness .report-header {
  color: #444;
  background: transparent;
  padding: 0;
  margin-bottom: 0; }
  @media (min-width: 60em) {
    .article--witness .report-header .title--huge,
    .article--witness .report-header .subtitle,
    .article--witness .report-header .dateline,
    .article--witness .report-header .dateline--small {
      text-shadow: none; } }
  .article--witness .report-header .dateline,
  .article--witness .report-header .dateline--small {
    color: #7f7f7f;
    margin-right: 15px; }
    @media (min-width: 60em) {
      .article--witness .report-header .dateline,
      .article--witness .report-header .dateline--small {
        color: #7f7f7f; } }
  @media (min-width: 60em) {
    .article--witness .report-header .nav--language a,
    .article--witness .report-header .language-switcher-locale-url a {
      color: #00a3dc; } }
  @media (min-width: 60em) {
    .article--witness .report-header .nav--language a.active,
    .article--witness .report-header .language-switcher-locale-url a.active {
      color: #444; } }

.article--witness .has-image {
  margin-bottom: 20px; }
  @media (min-width: 48em) {
    .article--witness .has-image {
      margin-bottom: 60px; } }
  @media (min-width: 71.75em) {
    .article--witness .has-image {
      margin-top: -30px; } }
  @media (min-width: 87.5em) {
    .article--witness .has-image .report-header .report-header-content.l--constrained {
      padding-left: 70px;
      padding-right: 70px; } }
  @media (min-width: 60em) {
    .article--witness .has-image .report-header {
      color: #ffffff; } }
  @media (min-width: 60em) {
    .article--witness .has-image .report-header .title--huge,
    .article--witness .has-image .report-header .subtitle,
    .article--witness .has-image .report-header .dateline,
    .article--witness .has-image .report-header .dateline--small {
      text-shadow: 0 0 3px rgba(0, 0, 0, 0.7); } }
  @media (min-width: 60em) {
    .article--witness .has-image .report-header .dateline,
    .article--witness .has-image .report-header .dateline--small {
      color: #ffffff; } }
  @media (min-width: 60em) {
    .article--witness .has-image .report-header .nav--language a,
    .article--witness .has-image .report-header .language-switcher-locale-url a {
      color: #00a3dc; } }
  @media (min-width: 60em) {
    .article--witness .has-image .report-header .nav--language a.active,
    .article--witness .has-image .report-header .language-switcher-locale-url a.active {
      color: #ffffff; } }
  @media (min-width: 60em) {
    .article--witness .has-image .report-header {
      padding-top: 0;
      padding-bottom: 0; } }
  .article--witness .has-image .article-header__footer__intro {
    border: 0; }
  .article--witness .has-image .article-author .position {
    display: block;
    font-size: 0.77778em;
    line-height: 1.28571em;
    font-weight: 300; }
    @media (min-width: 60em) {
      .article--witness .has-image .article-author .position {
        color: #ffffff; } }
  @media (min-width: 48em) {
    .article--witness .has-image .article-author {
      margin-top: 26.666px;
      margin-top: 1.66667rem; } }
  @media (min-width: 60em) {
    .article--witness .has-image .article-author h4.name a {
      color: #ffffff; } }
  .article--witness .has-image .article--author-mobile {
    padding-left: 25px;
    padding-right: 25px; }
    @media (min-width: 37.5em) {
      .article--witness .has-image .article--author-mobile {
        padding-right: 35px;
        padding-left: 35px; } }
  .article--witness .has-image .report-header-image-caption {
    padding-top: 30px;
    padding-bottom: 30px; }
  .article--witness .has-image .image-copyright > p {
    display: block; }

.article--witness .report-header-content .report-translations.article-translations {
  margin-top: 0; }
  @media (min-width: 37.5em) {
    .article--witness .report-header-content .report-translations.article-translations {
      margin-left: auto; } }

@media (min-width: 48em) {
  .article--witness .article-body--contained .embed.node.align-left {
    margin-right: 2%; } }

@media (min-width: 48em) {
  .article--witness .article-body--contained .embed.node.align-right {
    margin-left: 2%; } }

.article--witness .article-body--contained .embed.node.node-video {
  margin-bottom: 32px;
  margin-bottom: 2rem; }

@media (min-width: 48em) {
  .article--witness .article-body--contained .embed.node.node-report {
    width: 48%; } }

@media (min-width: 87.5em) {
  .article--witness .article-body--contained .embed.node.node-report {
    width: 44%; } }

@media (min-width: 98.125em) {
  .article--witness .article-body--contained .embed.node.node-report {
    width: 37%; } }

.article--witness .article-body--contained .embed.node.node-image.align-right,
.article--witness .article-body--contained .embed.node.node-image.align-left {
  width: 100%;
  margin-bottom: 32px;
  margin-bottom: 2rem; }
  @media (min-width: 48em) {
    .article--witness .article-body--contained .embed.node.node-image.align-right,
    .article--witness .article-body--contained .embed.node.node-image.align-left {
      display: block;
      width: 48%; } }
  @media (min-width: 64em) {
    .article--witness .article-body--contained .embed.node.node-image.align-right,
    .article--witness .article-body--contained .embed.node.node-image.align-left {
      width: 48%; } }

@media (min-width: 64em) {
  .article--witness .article-body--contained .embed.node-map:not(.align-left):not(.align-right) {
    margin-left: auto;
    margin-right: auto;
    width: 900px; } }

/*ARTICLE INTRO*/
.article-intro {
  color: #7f7f7f;
  font-size: 16px;
  line-height: 28px;
  max-width: 1140px;
  margin: 30px auto 50px;
  font-weight: bold; }
  @media (min-width: 37.5em) {
    .article-intro {
      font-size: 18px;
      line-height: 30px; } }
  @media (min-width: 64em) {
    .article-intro {
      font-size: 24px;
      line-height: 36px;
      margin: 65px auto; } }
  @media (min-width: 71.75em) {
    .article-intro {
      font-size: 28px;
      line-height: 40px;
      margin: 80px auto; } }

.article-author {
  margin-top: 26.666px;
  margin-top: 1.66667rem; }
  @media (min-width: 37.5em) {
    .article-author {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      margin-top: 35.555px;
      margin-top: 2.22222rem; } }
  @media (min-width: 48em) {
    .article-author {
      margin-top: 53.333px;
      margin-top: 3.33333rem; } }
  .article-author.mobile-only {
    margin-bottom: 20px; }
    @media (min-width: 60em) {
      .article-author.mobile-only {
        display: none; } }
  .article-author.desktop-only {
    display: none; }
    @media (min-width: 60em) {
      .article-author.desktop-only {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: baseline;
            -ms-flex-align: baseline;
                align-items: baseline; } }
  .article-author .node-profile {
    position: relative;
    margin-bottom: 17.777px;
    margin-bottom: 1.11111rem; }
    @media (min-width: 37.5em) {
      .article-author .node-profile {
        margin-bottom: 17.777px;
        margin-bottom: 1.11111rem;
        padding-right: 35.555px;
        padding-right: 2.22222rem; } }
  .article-author h4.name {
    font-size: 1em;
    line-height: 1.16667em; }
    .article-author h4.name a {
      color: #4b4b4b; }
  .article-author .link--twitter {
    display: inline-block;
    margin-top: 0;
    margin-left: 3px; }
    .article-author .link--twitter span {
      display: none; }

.article-related--reports {
  padding: 50px 0; }
  @media (min-width: 48em) {
    .article-related--reports {
      padding: 100px 0; } }

.article-content--max-width {
  margin: auto;
  max-width: 900px;
  width: 100%;
  padding: 50px 0; }
  @media (min-width: 48em) {
    .article-content--max-width {
      padding: 80px 0; } }

.article-body p,
.article-body h2,
.article-body h3,
.article-body h4,
.article-body h5,
.article-body h6,
.article-body blockquote {
  margin-left: auto;
  margin-right: auto;
  max-width: 900px;
  width: 100%; }

.article-body blockquote {
  box-sizing: border-box; }

.embed-media .embed-actions {
  bottom: 3px;
  top: auto; }
